import MetaRelationship_BO_CN_Base from './meta-relationship_BO_CN_base';

function getLocaleResource(){
    const MetaRelationship_BO_CN_OwnData = {};
    const targetData = Object.assign(MetaRelationship_BO_CN_Base(), MetaRelationship_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;